burn_classes:
  unburned: 120742
  low: 374668
  moderate: 101577
  high: 13515
emampr_landcover_vote_2017:
  42: 602347
  71: 330114
  52: 179364
  41: 83160
  82: 55452
  90: 26409
  31: 18978
  23: 12864
  11: 10894
  24: 7746
  22: 4854
  43: 4711
  81: 3910
  95: 174
soil_textures:
  clay loam: 1304619
  silt loam: 36358
